Debian Bug report logs - #712110
ITA: libdvdread -- library for reading DVDs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <mail@daniel-baumann.ch>

Date: Thu, 13 Jun 2013 05:30:06 UTC

Owned by: Reinhard Tartler <siretart@gmail.com>

Severity: normal

Fixed in version libdvdread/4.2.0+20130219-3

Done: Reinhard Tartler <siretart@tauware.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712110; Package wnpp. (Thu, 13 Jun 2013 05:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 13 Jun 2013 05:30:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: libdvdread -- library for reading DVDs
Date: Thu, 13 Jun 2013 05:27:25 +0000 (UTC)
Package: wnpp

I am orphaning libdvdread.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Changed Bug submitter to 'Daniel Baumann <mail@daniel-baumann.ch>' from 'Daniel Baumann <daniel.baumann@progress-technologies.net>' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 13 Jun 2013 05:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libdvdread -- library for reading DVDs' from 'O: libdvdread -- library for reading DVDs' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 13 Jun 2013 15:45:06 GMT) Full text and rfc822 format available.

Owner recorded as Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 13 Jun 2013 15:45:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: libdvdread -- library for reading DVDs' from 'ITA: libdvdread -- library for reading DVDs' Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 05:27:07 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Prach Pongpanich <prachpub@gmail.com>. Request was from Prach Pongpanich <prachpub@gmail.com> to control@bugs.debian.org. (Thu, 05 Sep 2013 05:27:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: libdvdread -- library for reading DVDs' from 'O: libdvdread -- library for reading DVDs' Request was from Reinhard Tartler <siretart@gmail.com> to control@bugs.debian.org. (Mon, 25 Nov 2013 13:09:09 GMT) Full text and rfc822 format available.

Owner recorded as Reinhard Tartler <siretart@gmail.com>. Request was from Reinhard Tartler <siretart@gmail.com> to control@bugs.debian.org. (Mon, 25 Nov 2013 13:09:09 GMT) Full text and rfc822 format available.

Reply sent to Reinhard Tartler <siretart@tauware.de>:
You have taken responsibility. (Tue, 26 Nov 2013 13:36:07 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <mail@daniel-baumann.ch>:
Bug acknowledged by developer. (Tue, 26 Nov 2013 13:36:07 GMT) Full text and rfc822 format available.

Message #24 received at 712110-close@bugs.debian.org (full text, mbox):

From: Reinhard Tartler <siretart@tauware.de>
To: 712110-close@bugs.debian.org
Subject: Bug#712110: fixed in libdvdread 4.2.0+20130219-3
Date: Tue, 26 Nov 2013 13:33:56 +0000
Source: libdvdread
Source-Version: 4.2.0+20130219-3

We believe that the bug you reported is fixed in the latest version of
libdvdread, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712110@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Reinhard Tartler <siretart@tauware.de> (supplier of updated libdvdread package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 25 Nov 2013 19:21:25 -0500
Source: libdvdread
Binary: libdvdread4 libdvdread-dbg libdvdread-dev
Architecture: amd64 source
Version: 4.2.0+20130219-3
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Reinhard Tartler <siretart@tauware.de>
Closes: 712110
Description: 
 libdvdread4 - library for reading DVDs
 libdvdread-dbg - library for reading DVDs (debug)
 libdvdread-dev - library for reading DVDs (development)
Changes: 
 libdvdread (4.2.0+20130219-3) unstable; urgency=low
 .
   * Adopting Package, Closes: #712110
Checksums-Sha1: 
 5c6e4eef3821f4ff654ccb020f909193e3eff91a 56216 libdvdread4_4.2.0+20130219-3_amd64.deb
 a0f8c079a94f573f93e97ed467133548e7f0ec62 123674 libdvdread-dbg_4.2.0+20130219-3_amd64.deb
 aff1c02d86a53d00426098d63c354c7e681e6b93 71288 libdvdread-dev_4.2.0+20130219-3_amd64.deb
 209e263391937a53efda3368e469b5781c0159ad 1470 libdvdread_4.2.0+20130219-3.dsc
 14552d3d81269bc7949db197d8b7459deb16999f 11316 libdvdread_4.2.0+20130219-3.debian.tar.xz
Checksums-Sha256: 
 c63e5dec3ca93254a3919e29e6bfd247516dead192deba212acee4b047e7b932 56216 libdvdread4_4.2.0+20130219-3_amd64.deb
 ef036d4c6326ef4b8b40d0c1ace782b45264e0dc4de71a2af9353537a1231a5d 123674 libdvdread-dbg_4.2.0+20130219-3_amd64.deb
 21011e89346380bb5edab71d0f555c92a0051458c5d8856ed400133e8bd4370d 71288 libdvdread-dev_4.2.0+20130219-3_amd64.deb
 fae063ceef6346bc67d8b8a9e27ea232e591160652a646fd1b21b186622833f0 1470 libdvdread_4.2.0+20130219-3.dsc
 cb76c75125bf5967b6ba2daff3329a95ad97588227def9d97a44428820b92e86 11316 libdvdread_4.2.0+20130219-3.debian.tar.xz
Files: 
 bfe1a5e95d00d1aec3a12f9877c2431c 56216 libs optional libdvdread4_4.2.0+20130219-3_amd64.deb
 6cc413bb31c4b02bff52b533d4218a82 123674 debug extra libdvdread-dbg_4.2.0+20130219-3_amd64.deb
 c617660e4a1f0235a924f60771dd62ec 71288 libdevel optional libdvdread-dev_4.2.0+20130219-3_amd64.deb
 19f4a5a9bf948001646d5dd7507b0730 1470 graphics optional libdvdread_4.2.0+20130219-3.dsc
 70c0527e7734a1c56a2b889449dbbdc3 11316 graphics optional libdvdread_4.2.0+20130219-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)
Comment: Debian Powered!

iEYEARECAAYFAlKUmMQACgkQmAg1RJRTSKRRlQCeP/OnZV3+3elemCD5HfvQxj+l
e30An1Yquz+8t3K7cavhDQp7daapgdDX
=x8Xe
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 25 Dec 2013 07:25:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:47:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.